Latest 0.1.0
Homepage http://sedat.ninja
License MIT
Platforms ios 8.0, requires ARC
Dependencies leveldb-library
Frameworks Foundation
Authors

Latest podspec

{
    "name": "SwiftLevelDB",
    "platforms": {
        "ios": "8.0"
    },
    "summary": "Swift binding for LevelDB",
    "requires_arc": true,
    "version": "0.1.0",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Sedat Gokbek CIFTCI": "[email protected]"
    },
    "homepage": "http://sedat.ninja",
    "source": {
        "git": "https://github.com/0x73/SwiftLevelDB",
        "tag": "0.1.0"
    },
    "frameworks": "Foundation",
    "dependencies": {
        "leveldb-library": [
            "~> 1.18"
        ]
    },
    "source_files": "SwiftLevelDB/**/*.{swift,h,mm,m}"
}

Pin It on Pinterest

Share This